<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>메일 발송완료</title>
</head>
<body>

<h1>메일 발송 완료</h1>
<p>이메일을 다시 전송하고 싶다면 이 버튼을 클릭해주세요 ! </p>
<button><a href="/mail" >버튼</a></button>
</body>
</html>